.container-SlideItMoo{
width:100%;
margin:0 auto;
}

/* ----------------IMAGE SLIDER------------- */
#SlideItMoo_outer {
        margin:0px auto;
        display:block;
        position:relative;
        padding:0;
}
/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward{
        display:block;
        position:absolute;
        cursor:pointer;
        top:200px;
        right:0px;
        text-align:right;
}
#SlideItMoo_outer .SlideItMoo_back {
	    display:block;
        position:absolute;
        cursor:pointer;
        top:200px;
        left:0px;
        text-align:left;
}

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{
        position:relative ;
        overflow:hidden ;
        width:100%; /* set a display width to make the slider look good in case js is disabled */
        margin:0px auto 0px;
        padding:0px 0px 0px;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items {
        display:block;
        position:relative;
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element {
        display:block;
        position:relative;
        float:left;
        margin:0px 10px 0px;
        width:280px;
}
#SlideItMoo_items img {border:0; }
#SlideItMoo_items a img{border:0; }